<?php
/**
Goreldeliler mod by Pälwan Akmyradow [ZET-PRO2003]
Coder By ZET-PRO2003
Habarlaşymak üçin:
  Tel: +99364859351. Tolkun@nik: @zet-pro2003
**/

define('_IN_JOHNCMS', 1);
$headmod = 'goreldeli';
$textl = 'Göreldeli agzalar paneli';
require('../incfiles/core.php');
require('../incfiles/head.php');

switch ($act) {
    default:

    echo '<div class="menu">Ohooo! Seni gowyjalap sokypdyrlaraaa. Sür bärden onda!!!</div>';

	break;

	case "boz":
		if ($rights < 7) {
			header("location: ../index.php");
			exit;
		}
		if (isset($_GET['yes'])) {
				mysql_query("DELETE from `goreldeli` where `id` = '".$id."'");
				header("location: ../index.php");
			}
			else {
			   echo '<div class="rmenu">Siz hakykatdanda şu göreldäni bozjakmyň?</div><div class="menu">';
			   echo '<a href="gpanel.php?act=boz&amp;id=' . $id . '&amp;yes">Hawa</a> | <a href="index.php">Ýok</a></div>';
			}
		
	break;
	
}

require('../incfiles/end.php');
?>